Subject: [EDUC] Re: [Educ] Élections professionnelles Éducation Nationale
From: yvan <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2011 09:38:42 +0200
List-Id: <educ.april.org>

Je confirme que c'est un vrai m...... cette élection. Je ne suis
pourtant pas un noob en informatique mais je constate amèrement qu'il ne
m'est pas possible de voter ni avec ma debian squeeze, ni même sous
xubuntu pour des pbs de javascript . Et ce n'est pas faute d'avoir fait
quelques recherches... Jje me mets à la place de tous ceux qui sont
fachés avec l'informatique. Cela va certainement en décourager plus
d'un, mais c'est peut-être le but de ce nouveau mode de scrutin aprés
tout..pffff, c'est vrai que c'est tellement plus compliqué de glisser un
bulletin dans un urne !!
Ecartant l'éventualité d'un installation de windows juste pour
l'occasion, j'ai pris le parti d'aller voter sur une machine du lycée.
Et bien c'est pas trés réjouissant non plus. Impossible d'arriver au
bout du vote sur le réseau du lycée ! J'attends de voir l'efficacité du
"kiosque" de vote qui a été, parait-il, mis à notre disposition. A suivre...

@+  Yvan

Le 17/10/2011 10:08, Fred Gille a écrit :
> Tout ce que je sais, en tant que délégué de liste dans l'académie de
> Toulouse, c'est que ça ne se passe pas aussi bien que cela :
> - de nombreux collègues, en particuliers non titulaires, n'ont pu
> récupérer leur mot de passe et/ou voter (leur indentifiant étant
> inopérant) ;
> - malgré des précisions plus que claires données par le ministère, la
> propagande par mailing sur les courriels institutionnels a bien eu
> lieue, notamment dans le 1er degré, laissant planer un doute sur la
> validité juridique du scrutin ;
> - on sait que des kiosques ne sont toujours pas ouverts dans certains
> EPLE ou groupes scolaires ; mieux, j'ai constaté de-visu que les postes
> censés permettre de voter par l'institution ne présentaient pas la
> config requise !!!
>
> Pour la participation, j'éssaierai de vous tenir au courant
>
>
> Fred Gille 
>
>
>  Le lundi 17 octobre 2011 à 09:15 +0200, Mme Duvauchelle a écrit :
>   
>> Le 17/10/2011 09:10, Yves Combe a écrit :
>>     
>>> Le 17/10/2011 08:55, [email-masked] a écrit :
>>>       
>>>> Certes mais quelle serait la forme d'un "échec massif" ? Car un taux
>>>> de participation faible sera toujours commenté de diverses manières et
>>>> ne constituera pas, de fait, un échec massif...
>>>>         
>>> Un taux de participation divisé par 10. Il ne faut pas seulement qu'il
>>> soit faible, il faut qu'il soit beaucoup plus faible que les élections
>>> précédentes.
>>>
>>> Si cela arrivait avec une consigne syndicale de boycott, on pourrait se
>>> retrancher derrière la responsabilité syndicale. Mais un taux très
>>> faible alors que les syndicats ont joué le jeu…
>>>       
>> Sinon il y a la solution de voter pour un des syndicats qui se sont 
>> opposés au vote électronique ! Par contre je sais que le mien l'a fait 
>> mais je ne sais pour les autres (la FSU n'a rien trouvé à y redire, ça 
>> j'en suis sûre), je vous laisse donc vous renseigner par vous-mêmes.
>>
>> Bonne journée
>> @+, Sophie
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>>     
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>   

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ